Bug 92264 - Doesn't detect mousepad/buttons on Compaq Evo N600c
Doesn't detect mousepad/buttons on Compaq Evo N600c
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: kudzu (Show other bugs)
alpha 2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-06-04 06:12 EDT by Kjartan Maraas
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-23 17:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2003-06-04 06:12:47 EDT
Description of problem:

The installer can't find the mousepad and buttons on my laptop, a compaq evo
n600c. I have a mousepad with four buttons (two above and two below the pad) in
addition to a "steering pin/knob"?.

This makes it really cumbersome to do the install, but luckily keynav saves the day.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Kjartan Maraas 2003-06-04 06:13:43 EDT
Forgot to say that it worked just fine in the previous beta cycle (pre 9)
Comment 2 Bill Nottingham 2003-06-12 14:24:54 EDT
Does it detect them and it just doesn't work, or does it not detect the mouse at
all?
Comment 3 Kjartan Maraas 2003-06-12 18:12:07 EDT
It didn't detect them at all in the installer. If I chose two button mouse
(PS/2) (which i think it really is, just that you have two sets of buttons) then
it works after booting the installed system.
Comment 4 Bill Nottingham 2003-10-02 00:47:50 EDT
If you choose PS/2 in the installer, does it work at all?
Comment 5 Kjartan Maraas 2004-05-23 17:56:34 EDT
This is working now. Closing.

Note You need to log in before you can comment on or make changes to this bug.